app/reg2.html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/><link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
<link rel="mask-icon" href="/safari-pinned-tab.svg" color="#d43823">
<meta name="msapplication-TileColor" content="#d43823">
<meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="css/slick.css"/>
    <link rel="stylesheet" href="css/all.min.css"/>
    <link rel="stylesheet" href="css/animate.css"/>
    <link rel="stylesheet" href="css/style.css"/>
    <link rel="stylesheet" href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css"/>
    <script src="mjs/wow.min.js"></script>
    <title>Регистрация</title>
  </head>
  <body>
    <header class="py-4">
      <div class="container header flex justify-between"><a class="logo bg-gray-100 w-16 md:w-32 lg:w-48" href="index.html"></a>
        <div class="flex align-center"><a class="flex items-center justify-center rounded-md bg-blue-400 text-white px-5 py-2 ml-10 hidden hover:bg-blue-500 lg:block" href="index.html">Вернуться на главную</a>
          <div class="flex items-center lg:hidden">
            <button class="outline-none mobile-menu-button"><svg class="w-6 h-6 text-gray-500 hover:text-green-500" x-show="!showMenu" fill="none" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" stroke="currentColor" ><path d="M4 6h16M4 12h16M4 18h16"></path></svg></button>
          </div>
        </div>
      </div>
      <div class="hidden mobile-menu">
        <ul class="p-2">
          <li><a class="block text-sm px-2 py-4 hover:bg-green-500 transition duration-300" href="#">Вернуться на главную</a></li>
        </ul>
      </div>
    </header>
    <section class="bg-gray-100 py-20">
      <div class="container w-full xl:w-3/12 lg:w-5/12 md:w-7/12">
        <h4 class="text-center text-3xl mb-3">Регистрация</h4>
        <div class="my-6 bg-white rounded py-10 px-6 m-auto w-full grid gap-6">
          <div class="grid">
            <p class="mb-3">Сделать фото</p>
            <div class="grid items-center justify-center">
              <div class="grid items-center justify-center relative rounded-full h-36 w-36 bg-gray-200"><img class="h-14 w-14" src="../app/img/user.svg" alt=""/>
                <div class="grid items-center justify-center absolute rounded-full h-10 w-10 bg-blue-200 border-2 border-white -right-1 -bottom-1"><img class="h-4 w-4" src="../app/img/photo.svg" alt=""/></div>
              </div>
            </div>
          </div>
          <div class="grid">
            <p class="mb-3">Придумайте пароль</p>
            <input class="block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500" placeholder="********" type="password"/>
          </div>
          <div class="grid">
            <p class="mb-3">Повторите пароль</p>
            <input class="block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500" placeholder="********" type="password"/>
          </div>
          <label class="select-none container block relative cursor-pointer text-sm pl-8 mb-3">Запомнить меня
            <input class="absolute opacity-0 left-0 top-0 cursor-pointer" type="checkbox"/><span class="h-5 w-5 checkmark absolute top-0 left-0 bg-gray-400 rounded"></span>
          </label><a class="flex items-center justify-center rounded-md border bg-blue-400 border-blue-400 text-white px-5 py-4 w-full hover:bg-blue-500 hover:border-blue-500" href="profil.html">Подтвердить</a>
        </div>
      </div>
    </section>
    <footer class="bg-gray-700 py-10 text-white">
      <div class="container grid gap-x-8 gap-y-8 grid-cols-1 md:grid-cols-3">
        <div class="grid">
          <div> <a class="logo block bg-gray-200 w-16 md:w-32 lg:w-48" href="#"></a>
            <h4 class="text-2xl text-white mt-4 mb-4">Text</h4>
          </div>
          <div class="grid items-end">
            <p>©2021 </p>
          </div>
        </div>
        <div class="grid"> 
          <h4 class="text-2xl text-white mb-4">Наши контакты</h4>
          <p class="font-sans mb-6 text-2xl">+7 (- - -) - - -  - -  - - </p>
          <div class="flex gap-3 items-center mb-5">
            <p>Пишите нам: </p><svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M16.004 0H15.996C7.174 0 0 7.176 0 16C0 19.5 1.128 22.744 3.046 25.378L1.052 31.322L7.202 29.356C9.732 31.032 12.75 32 16.004 32C24.826 32 32 24.822 32 16C32 7.178 24.826 0 16.004 0Z" fill="#4CAF50"/>
<path d="M25.3141 22.5939C24.9281 23.6839 23.3961 24.5879 22.1741 24.8519C21.3381 25.0299 20.2461 25.1719 16.5701 23.6479C11.8681 21.6999 8.8401 16.9219 8.6041 16.6119C8.3781 16.3019 6.7041 14.0819 6.7041 11.7859C6.7041 9.48987 7.8701 8.37187 8.3401 7.89187C8.7261 7.49787 9.3641 7.31787 9.9761 7.31787C10.1741 7.31787 10.3521 7.32787 10.5121 7.33587C10.9821 7.35587 11.2181 7.38387 11.5281 8.12587C11.9141 9.05587 12.8541 11.3519 12.9661 11.5879C13.0801 11.8239 13.1941 12.1439 13.0341 12.4539C12.8841 12.7739 12.7521 12.9159 12.5161 13.1879C12.2801 13.4599 12.0561 13.6679 11.8201 13.9599C11.6041 14.2139 11.3601 14.4859 11.6321 14.9559C11.9041 15.4159 12.8441 16.9499 14.2281 18.1819C16.0141 19.7719 17.4621 20.2799 17.9801 20.4959C18.3661 20.6559 18.8261 20.6179 19.1081 20.3179C19.4661 19.9319 19.9081 19.2919 20.3581 18.6619C20.6781 18.2099 21.0821 18.1539 21.5061 18.3139C21.9381 18.4639 24.2241 19.5939 24.6941 19.8279C25.1641 20.0639 25.4741 20.1759 25.5881 20.3739C25.7001 20.5719 25.7001 21.5019 25.3141 22.5939Z" fill="#FAFAFA"/>
</svg>
<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M16 32C24.8366 32 32 24.8366 32 16C32 7.16344 24.8366 0 16 0C7.16344 0 0 7.16344 0 16C0 24.8366 7.16344 32 16 32Z" fill="#039BE5"/>
<path d="M7.3212 15.6534L22.7479 9.70537C23.4639 9.4467 24.0892 9.88003 23.8572 10.9627L23.8585 10.9614L21.2319 23.336C21.0372 24.2134 20.5159 24.4267 19.7865 24.0134L15.7865 21.0654L13.8572 22.924C13.6439 23.1374 13.4639 23.3174 13.0505 23.3174L13.3345 19.2467L20.7479 12.5494C21.0705 12.2654 20.6759 12.1054 20.2505 12.388L11.0892 18.156L7.13986 16.924C6.28253 16.652 6.26386 16.0667 7.3212 15.6534V15.6534Z" fill="white"/>
</svg>
          </div>
          <div> 
            <div class="flex gap-4 items-center mb-4">
              <div class="w-max h-full bg-green-500 rounded-3xl p-2"><svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" viewBox="0 0 20 20" fill="currentColor">
<path fill-rule="evenodd" d="M5.05 4.05a7 7 0 119.9 9.9L10 18.9l-4.95-4.95a7 7 0 010-9.9zM10 11a2 2 0 100-4 2 2 0 000 4z" clip-rule="evenodd" />
</svg>
              </div>
              <div> 
                <p class="text-sm">г. Алматы, улица _____________________ </p>
                <p class="text-sm">офс ______</p>
              </div>
            </div>
            <div class="flex gap-4 items-center">
              <div class="w-max h-full bg-green-500 rounded-3xl p-2"><svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" viewBox="0 0 20 20" fill="currentColor">
<path d="M2.003 5.884L10 9.882l7.997-3.998A2 2 0 0016 4H4a2 2 0 00-1.997 1.884z" />
<path d="M18 8.118l-8 4-8-4V14a2 2 0 002 2h12a2 2 0 002-2V8.118z" />
</svg>
              </div>
              <div> 
                <p class="text-sm">info@______________.kz</p>
              </div>
            </div>
          </div>
        </div>
        <div> 
          <h4 class="text-2xl text-white mb-6">Общая информация:</h4>
          <ul class="grid gap-3">
            <li> <a class="text-blue-400 hover:text-white hover:underline" href="docs.html">Документы</a></li>
            <li> <a class="text-blue-400 hover:text-white hover:underline" href="#">Защита персональных данных</a></li>
            <li> <a class="text-blue-400 hover:text-white hover:underline" href="faq.html">Вопросы - ответы</a></li>
          </ul>
        </div>
      </div>
    </footer>
    <div class="modal_overlay hidden fixed inset-0 bg-black bg-opacity-30 h-screen w-full flex justify-center items-start pt-10 md:items-center md:pt-0">
      <div class="hidden pacity-0 transform -translate-y-full scale-150 relative bg-white rounded shadow-lg transition-opacity transition-transform duration-300 w-5/6 xl:w-3/12 lg:w-5/12 md:w-1/2" id="modal1">
        <button class="absolute -top-3 -right-3 bg-red-500 text-2xl w-10 h-10 rounded-full text-white focus:outline-none hover:bg-red-600" onclick="openModal('#modal1', false)">&cross;</button>
        <div class="px-4 py-3 border-b border-gray-200">
          <h2 class="text-xl font-semibold text-gray-600 text-center">Восстановление пароля</h2>
        </div>
        <div class="mt-4 bg-white rounded p-6 m-auto w-full grid gap-6">
          <div class="grid">
            <p class="mb-3">Логин</p>
            <input class="block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500" placeholder="+7(_ _ _) _ _ _-_ _ _ _"/>
          </div>
          <div class="grid">
            <p class="mb-3">ИИН </p>
            <input class="block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500" placeholder="********" type="password"/>
          </div>
          <button class="flex items-center justify-center rounded-md border bg-blue-400 border-blue-400 text-white px-4 py-4 w-full hover:bg-blue-500 hover:border-blue-500" onclick="openModal('#modal1', false)">Восстановить пароль</button>
          <button class="bg-gray-500 px-4 py-4 rounded text-white hover:bg-gray-600 focus:outline-none" onclick="openModal('#modal1', false)">Отменить</button>
        </div>
      </div>
    </div>
  </body>
  <script src="mjs/jquery.min.js"></script>
  <script src="mjs/slick.min.js"></script>
  <script src="mjs/jquery.inputmask.min.js"></script>
  <script src="mjs/common.min.js"></script>
</html>

app/reg2.pug
<!DOCTYPE html>
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")

        <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
        <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#d43823">
        <meta name="msapplication-TileColor" content="#d43823">
        <meta name="theme-color" content="#ffffff">

        link(rel="stylesheet", href="css/slick.css")
        link(rel="stylesheet", href="css/all.min.css")
        link(rel="stylesheet", href="css/animate.css")
        link(rel="stylesheet", href="css/style.css")
        link(rel="stylesheet", href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css")

        script(src="mjs/wow.min.js")
        title Регистрация
    body
        header.py-4
            .container.header.flex.justify-between
                a(href="index.html")(class='logo bg-gray-100 w-16 md:w-32 lg:w-48')
                .flex.align-center
                    a(href="index.html").flex.items-center.justify-center.rounded-md.bg-blue-400.text-white.px-5.py-2.ml-10.hidden(class='hover:bg-blue-500 lg:block') Вернуться на главную

                    .flex.items-center(class="lg:hidden")
                        button.outline-none.mobile-menu-button
                            <svg class="w-6 h-6 text-gray-500 hover:text-green-500" x-show="!showMenu" fill="none" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" stroke="currentColor" ><path d="M4 6h16M4 12h16M4 18h16"></path></svg>

            .hidden.mobile-menu
                ul.p-2
                    li
                        a(href="#")(class="block text-sm px-2 py-4 hover:bg-green-500 transition duration-300") Вернуться на главную



        section.bg-gray-100.py-20
            .container.w-full(class='xl:w-3/12 lg:w-5/12 md:w-7/12')
                h4.text-center.text-3xl.mb-3 Регистрация
                
                .my-6.bg-white.rounded.py-10.px-6.m-auto.w-full.grid.gap-6
                    .grid
                        p.mb-3 Сделать фото
                        .grid.items-center.justify-center
                            .grid.items-center.justify-center.relative.rounded-full.h-36.w-36.bg-gray-200
                                img(src="../app/img/user.svg", alt="").h-14.w-14
                                .grid.items-center.justify-center.absolute.rounded-full.h-10.w-10.bg-blue-200.border-2.border-white.-right-1.-bottom-1
                                    img(src="../app/img/photo.svg", alt="").h-4.w-4
                    .grid
                        p.mb-3 Придумайте пароль
                        input.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(placeholder="********")(type="password")
                    .grid
                        p.mb-3 Повторите пароль
                        input.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(placeholder="********")(type="password")

                    label.select-none.container.block.relative.cursor-pointer.text-sm.pl-8.mb-3 Запомнить меня
                        input.absolute.opacity-0.left-0.top-0.cursor-pointer(type="checkbox")
                        span.h-5.w-5.checkmark.absolute.top-0.left-0.bg-gray-400.rounded
                    
                    a(href="profil.html").flex.items-center.justify-center.rounded-md.border.bg-blue-400.border-blue-400.text-white.px-5.py-4.w-full(class='hover:bg-blue-500 hover:border-blue-500') Подтвердить
                


        footer.bg-gray-700.py-10.text-white
            .container.grid.gap-x-8.gap-y-8.grid-cols-1(class="md:grid-cols-3")
                .grid
                    div 
                        a(href="#")(class='logo block bg-gray-200 w-16 md:w-32 lg:w-48')
                        h4.text-2xl.text-white.mt-4.mb-4 Text
                    .grid.items-end
                        p ©2021 
                .grid 
                    h4.text-2xl.text-white.mb-4 Наши контакты
                    p.font-sans.mb-6.text-2xl +7 (- - -) - - -  - -  - - 
                    .flex.gap-3.items-center.mb-5
                        p Пишите нам: 
                        <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M16.004 0H15.996C7.174 0 0 7.176 0 16C0 19.5 1.128 22.744 3.046 25.378L1.052 31.322L7.202 29.356C9.732 31.032 12.75 32 16.004 32C24.826 32 32 24.822 32 16C32 7.178 24.826 0 16.004 0Z" fill="#4CAF50"/>
                            <path d="M25.3141 22.5939C24.9281 23.6839 23.3961 24.5879 22.1741 24.8519C21.3381 25.0299 20.2461 25.1719 16.5701 23.6479C11.8681 21.6999 8.8401 16.9219 8.6041 16.6119C8.3781 16.3019 6.7041 14.0819 6.7041 11.7859C6.7041 9.48987 7.8701 8.37187 8.3401 7.89187C8.7261 7.49787 9.3641 7.31787 9.9761 7.31787C10.1741 7.31787 10.3521 7.32787 10.5121 7.33587C10.9821 7.35587 11.2181 7.38387 11.5281 8.12587C11.9141 9.05587 12.8541 11.3519 12.9661 11.5879C13.0801 11.8239 13.1941 12.1439 13.0341 12.4539C12.8841 12.7739 12.7521 12.9159 12.5161 13.1879C12.2801 13.4599 12.0561 13.6679 11.8201 13.9599C11.6041 14.2139 11.3601 14.4859 11.6321 14.9559C11.9041 15.4159 12.8441 16.9499 14.2281 18.1819C16.0141 19.7719 17.4621 20.2799 17.9801 20.4959C18.3661 20.6559 18.8261 20.6179 19.1081 20.3179C19.4661 19.9319 19.9081 19.2919 20.3581 18.6619C20.6781 18.2099 21.0821 18.1539 21.5061 18.3139C21.9381 18.4639 24.2241 19.5939 24.6941 19.8279C25.1641 20.0639 25.4741 20.1759 25.5881 20.3739C25.7001 20.5719 25.7001 21.5019 25.3141 22.5939Z" fill="#FAFAFA"/>
                        </svg>
                        <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M16 32C24.8366 32 32 24.8366 32 16C32 7.16344 24.8366 0 16 0C7.16344 0 0 7.16344 0 16C0 24.8366 7.16344 32 16 32Z" fill="#039BE5"/>
                            <path d="M7.3212 15.6534L22.7479 9.70537C23.4639 9.4467 24.0892 9.88003 23.8572 10.9627L23.8585 10.9614L21.2319 23.336C21.0372 24.2134 20.5159 24.4267 19.7865 24.0134L15.7865 21.0654L13.8572 22.924C13.6439 23.1374 13.4639 23.3174 13.0505 23.3174L13.3345 19.2467L20.7479 12.5494C21.0705 12.2654 20.6759 12.1054 20.2505 12.388L11.0892 18.156L7.13986 16.924C6.28253 16.652 6.26386 16.0667 7.3212 15.6534V15.6534Z" fill="white"/>
                        </svg>

                    div 
                        .flex.gap-4.items-center.mb-4
                            .w-max.h-full.bg-green-500.rounded-3xl.p-2
                                <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" viewBox="0 0 20 20" fill="currentColor">
                                    <path fill-rule="evenodd" d="M5.05 4.05a7 7 0 119.9 9.9L10 18.9l-4.95-4.95a7 7 0 010-9.9zM10 11a2 2 0 100-4 2 2 0 000 4z" clip-rule="evenodd" />
                                </svg>
                            div 
                                p.text-sm г. Алматы, улица _____________________ 
                                p.text-sm офс ______
                        .flex.gap-4.items-center
                            .w-max.h-full.bg-green-500.rounded-3xl.p-2
                                <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" viewBox="0 0 20 20" fill="currentColor">
                                    <path d="M2.003 5.884L10 9.882l7.997-3.998A2 2 0 0016 4H4a2 2 0 00-1.997 1.884z" />
                                    <path d="M18 8.118l-8 4-8-4V14a2 2 0 002 2h12a2 2 0 002-2V8.118z" />
                                </svg>
                            div 
                                p.text-sm info@______________.kz

                div 
                    h4.text-2xl.text-white.mb-6 Общая информация:
                    ul.grid.gap-3
                        li 
                            a(href="docs.html").text-blue-400(class="hover:text-white hover:underline") Документы
                        li 
                            a(href="#").text-blue-400(class="hover:text-white hover:underline") Защита персональных данных
                        li 
                            a(href="faq.html").text-blue-400(class="hover:text-white hover:underline") Вопросы - ответы

        .modal_overlay.hidden.fixed.inset-0.bg-black.bg-opacity-30.h-screen.w-full.flex.justify-center.items-start.pt-10(class="md:items-center md:pt-0")
            #modal1.hidden.pacity-0.transform.-translate-y-full.scale-150.relative.bg-white.rounded.shadow-lg.transition-opacity.transition-transform.duration-300(class="w-5/6 xl:w-3/12 lg:w-5/12 md:w-1/2")
                button.absolute.-top-3.-right-3.bg-red-500.text-2xl.w-10.h-10.rounded-full.text-white(class="focus:outline-none hover:bg-red-600")(onclick="openModal('#modal1', false)") &cross;
                .px-4.py-3.border-b.border-gray-200
                    h2.text-xl.font-semibold.text-gray-600.text-center Восстановление пароля
                .mt-4.bg-white.rounded.p-6.m-auto.w-full.grid.gap-6
                    .grid
                        p.mb-3 Логин
                        input.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(placeholder="+7(_ _ _) _ _ _-_ _ _ _")
                    .grid
                        p.mb-3 ИИН 
                        input.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(placeholder="********")(type="password")
                    
                    button.flex.items-center.justify-center.rounded-md.border.bg-blue-400.border-blue-400.text-white.px-4.py-4.w-full(class='hover:bg-blue-500 hover:border-blue-500')(onclick="openModal('#modal1', false)") Восстановить пароль
                    button.bg-gray-500.px-4.py-4.rounded.text-white(class="hover:bg-gray-600 focus:outline-none")(onclick="openModal('#modal1', false)") Отменить
                

   

    script(src="mjs/jquery.min.js")
    script(src="mjs/slick.min.js")
    script(src="mjs/jquery.inputmask.min.js")
    script(src="mjs/common.min.js")
